Worlds

World löschen

Löscht eine World Labs Marble World

DELETE
/v1/worlds/{id}

Lösche eine über TokenLab erstellte Marble World. TokenLab leitet die Löschung an World Labs weiter und markiert den lokalen World-Datensatz als gelöscht.

Das Löschen ist dauerhaft.

Pfadparameter

idstringpatherforderlich

World-Labs-Welt-ID.

Antwort

deletedboolean

Ob die Löschung akzeptiert wurde.

world_idstring

World-Labs-Welt-ID.

Anfrage

curl -X DELETE "https://api.tokenlab.sh/v1/worlds/world_123" \
  -H "Authorization: Bearer sk-your-api-key"
{  "deleted": true,  "world_id": "string"}

Autorisierung

BearerAuth
AuthorizationBearer <token>

API-Key-Authentifizierung. Erstellen oder verwalten Sie API-Keys unter Dashboard > API > API Keys.

Ort: header

Pfadparameter

id*string

Welt-ID.

Antwort

application/json

application/json